:root {
  background-image: linear-gradient(#afdff5, #fff);
}

* {
  margin: 0;
  padding: 0;
}

.head {
  width: 100%;
  display: flex;
  flex-direction: row;
}

.main {
  width: 100%;
}

.foot {
  background-color: #389fff;
  padding: 20px;
  display: flex;
  flex-flow: row wrap;
}

.section {
  width: 100%;
  margin-top: 100px;
  margin-bottom: 100px;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.right {
  margin-left: auto;
  margin-right: 0;
}

.left {
  float: left;
}

@media screen and (min-width: 900px) {
  .head {
    width: 80%;
  }

  .main {
    width: 80%;
  }

  .foot {
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 1400px) {
  .head {
    width: 60%;
  }

  .main {
    width: 60%;
  }
}
